@charset "UTF-8";
/* ------------------------------------------------------------ *
	
	Project Name	: Kirazlı Bahçe
	Coder 			: ENVER YURTSEVER 
	CSS				: ENVER  - enveryurtsever@hotmail.com.tr
	Xhtml			: 07.03.2011

* ------------------------------------------------------------ */
 
*{
	orphans:inherit;
	margin: 0px;
	padding: 0px;
}


body {	
	font-family:Arial,Helvetica,Tahoma;
	font-size:12px;
	line-height:17px;
	margin: 0px;
	padding: 0px;
	color:#81603f;
	background:url(../images/back.jpg)  no-repeat top;
	background-color:#ffffff;
 
	}
a{color:#f50914; text-decoration:none;}
a:hover{color:#81603f;}
img{border:none;}
form {

	margin: 0px;
	padding: 0px;
	clear:both;
}
input {
	font-family: Arial, Geneva,Tahoma;
	font-size:11px;
	text-indent:5px;
}
textarea{font-family: Arial, Geneva, Tahoma;
font-size:11px;

}

#ana_tablo
{
width:962px;
height:auto;
display:table;
margin:0px auto;   
}
/*Header*/
#ana_tablo .sosyal{width:auto;float:right;height:25px;padding-top:5px;}
#header
{
width:962px;
height:145px;
background:url("../images/ust.png") no-repeat;

}
#header .logo
{
width:254px;
height:66px;
padding:75px 0px 0px 15px; 
float:left;
}

#header .menu
{
width:670px;
height:60px;
padding:80px 0px 0px 20px; 
float:left;
}
#header .menu .menu1
{
width:auto;
height:15px;
padding-top:30px;  
float:left;
}
#header .menu .menu1 a{color:#5f2c00;font-size:15px;font-weight:bold;}
#header .menu .aktif
{
background:url("../images/aktif.png") no-repeat center top;   
}
#header .menu .menu1:hover{background:url("../images/aktif.png") no-repeat center top;}

/*Header bitti*/

#orta
{
width:962px;
height:auto;
display:table;
background:url("../images/tahta.jpg") repeat-y; 
}
/* icerik */
#icerik
{
width:942px;
height:auto;
display:table;
margin:0px auto;  
}

#icerik .ust
{
width:942px;
height:36px;
background:url("../images/orta_ust_bg.png") no-repeat;
}
/* icerikler burada cikiyor */
#icerik .orta
{
width:942px;
height:auto;
display:table;
background:url("../images/orta_bg.png") repeat-y;
}
/* Slide */
#icerik .orta .slide
{
width:860px;
height:auto;
margin:0px auto;
margin-bottom:20px;
}
/* Slide bitti */

/* Orta alt*/
#icerik .orta .baslik
{
width:860px;
height:35px;
border-bottom:solid 1px #b5a99c;
font-size:18px;
margin:0px auto;
padding:10px 0px 0px 0px;
line-height:30px;
}
#icerik .orta .detay
{
width:875px;
height:auto;
display:table;
margin:0px auto;
}

#icerik .orta .detay .ici
{
width:850px;
height:auto;
margin:0px auto;
display:table;
padding-top:10px;
}

/* Sayfa */
#icerik .orta .detay .ici .sayfa
{
width:500px;
height:50px;
margin-top:10px;   
}

/* Kategori */
#icerik .orta .detay .ici .kategori
{
width:175px;
height:150px;
margin:20px 0px 0px 25px;
line-height:20px;  
float:left; 
}
#icerik .orta .detay .ici .kategori .katresim
{
 width:170px;
 height:100px;
 border:solid 2px #dbc19c;
}
#icerik .orta .detay .ici .kategori .katadi
{
width:175px;
height:40px;
text-align:center;
}

/* organizasyon*/

#icerik .orta .detay .ici .organi
{
width:410px;
height:110px;
margin:10px 0px 0px 10px;
float:left;
}

#icerik .orta .detay .ici .organi .oresim
{
width:130px;
height:90px;
margin:0px 10px 0px 0px;
float:left;
border:solid 2px #dbc19c;
}
#icerik .orta .detay .ici .organi .yazi
{
width:265px;
height:95px;
float:left;
}
#icerik .orta .detay .ici .organi .yazi h1
{
font-size:13px;
margin-bottom:5px;
}

#icerik .orta .detay .ana1
{
width:850px;
height:150px;
margin:0px auto;
margin-top:5px;
border-bottom:solid 1px #b5a99c; 
}
#icerik .orta .detay .ana1 .hosbes
{
width:410px;
height:140px;
float:left;
margin:5px 0px 0px 10px;
line-height:15px;
}
#icerik .orta .detay .ana1 .hosbes h1{font-size:18px;font-weight:normal;padding-top:5px;}
#icerik .orta .detay .ana1 .hosbes .resim
{
margin:0px 10px 0px 0px;
border:solid 1px #81603f;
float:left;
}

/* Fotolar */
#icerik .orta .detay .fotograf
{
width:850px;
height:130px;
margin:0px auto;
margin-top:5px;
border-bottom:solid 1px #b5a99c; 
}

#icerik .orta .detay .fotograf .fotoicon
{
width:100px;
height:100px;
margin:20px 0px 0px 0px;
float:left;
}
#icerik .orta .detay .fotograf .fotolar
{
width:730px;
height:125px;
float:left;
}


#icerik .orta .detay .ana2
{
width:850px;
height:150px;
margin:0px auto;
margin-top:5px;

}
#icerik .orta .detay .ana2 .hosbes2
{
width:410px;
height:140px;
float:left;
margin:10px 0px 0px 10px;
line-height:15px;
}
#icerik .orta .detay .ana2 .hosbes2 h1{font-size:18px;font-weight:normal;padding-top:5px;}
#icerik .orta .detay .ana2 .hosbes2 .resim
{
margin:0px 10px 0px 0px;
border:solid 1px #81603f;
float:left;
}

/* İletisim */

#icerik .orta .detay .ici .iletisim
{
width:850px;
height:auto;
display:table;
}
#icerik .orta .detay .ici .iletisim .ilt_sol
{
width:400px;
height:auto;
display:table;
float:left;
}
#icerik .orta .detay .ici .iletisim .ilt_sol .harita
{
width:380px;
height:240px;
border:solid 1px #e7d7bf;
margin:10px 10px 0px 0px;
}

#icerik .orta .detay .ici .iletisim .ilt_sag
{
width:450px;
height:auto;
display:table;
float:left;
}

#icerik .orta .detay .ici .iletisim .ilt_sag ul li
{
width:440px;
height:auto;
margin:0px 0px 0px 0px;
list-style:none;
clear:both;
}
#icerik .orta .detay .ici .iletisim .ilt_sag ul li .solcuk
{
width:100px;
height:25px;
float:left;
text-align:right;
line-height:20px;
margin-right:10px;
}
#icerik .orta .detay .ici .iletisim .ilt_sag ul li .sagcik
{
width:325px;
height:auto;
display:table;
float:left;
margin-top:2px;
}
#icerik .orta .detay .ici .iletisim .ilt_sag ul li .sagcik  input{vertical-align:middle;}
#icerik .orta .detay .ici .iletisim .ilt_sag ul li .sagcik img{vertical-align:middle;}
#icerik .orta .detay .ici .iletisim .ilt_sag ul li .sagcik .text
{
width:230px;
height:20px;
border:solid 1px #e7d7bf;
vertical-align:middle;
}

#icerik .orta .detay .ici .iletisim .ilt_sag ul li .sagcik .mesaj
{
width:260px;
height:80px;
border:solid 1px #e7d7bf;
padding:5px;
}

/* Orta alt bitti*/


/* icerikler burada cikiyor bitti */

#icerik .alt
{
width:942px;
height:45px;
background:url("../images/orta_alt_bg.png") no-repeat;
}
/* icerik */

/* Footer */
#footer
{
width:900px;
height:35px;   
margin:0px auto; 

}
#footer .fot_sol
{
width:420px;
height:35px;
float:left;
line-height:30px;
color:#382818;
}
#footer .fot_orta
{
width:85px;
height:35px;
float:left;
}
#footer .fot_sag
{
width:50px;
height:35px;
float:right;
}

/* Footer bitti */


/* Sayfalama*/

#page_navigation a{
	padding:2px 4px 2px 4px; 
	border:1px solid #a0894d;
	margin:2px;
	color:black;
	text-decoration:none;
	font-size:11px;
	
	margin:0px 1px 0px 1px;
}
.active_page{
	background:#644d37;
	color:black !important;
}